Bug 1626143 - Storage Domain ignored on provisioning
Summary: Storage Domain ignored on provisioning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.9.5
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard:
Depends On: 1626063
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-06 16:23 UTC by Satoe Imaishi
Modified: 2018-11-05 13:59 UTC (History)
4 users (show)

Fixed In Version: 5.9.5.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1626063
Environment:
Last Closed: 2018-11-05 13:59:24 UTC
Category: ---
Cloudforms Team: RHEVM


Attachments (Terms of Use)
Storage_check.png (130.55 KB, image/png)
2018-10-03 06:49 UTC, Ilanit Stein
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:3466 None None None 2018-11-05 13:59:58 UTC

Comment 2 Ilanit Stein 2018-10-03 06:48:25 UTC
Verified on CFME-5.9.5/RHV-4.2.3.

For test details see attached table "Storage_check.png"

Comment 3 Ilanit Stein 2018-10-03 06:49:16 UTC
Created attachment 1489801 [details]
Storage_check.png

Comment 5 errata-xmlrpc 2018-11-05 13:59:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:3466


Note You need to log in before you can comment on or make changes to this bug.